.button {
    background-color: #334E68;
    color: #F0F4F8;
    padding: 7px;
    border-radius: 3px;
    cursor: pointer;
    user-select: none;
    text-decoration: none;
}

.button:active {
    background-color: #102A43;
}

.button_disabled {
    background-color: #9FB3C8;
}

.button_disabled:active {
    background-color: #9FB3C8;
}

.button_link {
    text-decoration: none;
    color: #627D98;
}

.button__icon {
    padding-right: 5px;
}